Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 02:15:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Max ,

I’m writing because I haven’t receive the redound of
My order number 9661963712
I called several times the team always said I’ll get it 
But I haven’t . Kindly  send the refound

Sent from my iPhone

> On May 30, 2021, at 8:59 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9665177042 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Carla Susana, your order number is 9665177042.
> The tracking number is 1000011350238.
> Order shipping to 
> Carla Susana
> al zeina A1
> Al Zeina - A1-212
> Abu Dhabi, United Arab Emirates 
> Mobile: +971 561239695
> Payment Method: 
> Carla Vera 
> xxxx xxxx xxxx 2997
> Order DetailsConsignment Number: 88888001514220210529
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Padded Seamless Support Bra with Scoop Neck 
> Color: White 
> Size: 12-14 
> 1
>  
> MAX 
> Paris Themed Print Round Neck T-shirt with Ruffle Detail Cap Sleeves 
> Color: Cream 
> Size: 3-4 yrs 
> 1
>  
> MAX 
> Meowmaid Embellished Print T-shirt with Ruffle Detail and Cap Sleeves 
> Color: White 
> Size: 3-4 yrs 
> 1
>  
> MAX 
> Solid Midi A-line Dress with 3/4 Sleeves and Smocking Detail 
> Color: Pink 
> Size: 10 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001514220210529_9665177042_1622350724218>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721158